Auto Multiple Choice - Feature # 449: update arabic translation

Status: Closed Priority: Normal
Author: red sea Category: Translation
Created: 12/27/2016 Assignee:

Updated: 12/31/2016 Due date:

Description: Dear Alexis

i update arabic translation in po file for amc 1.3.

in attachment.

regards

History

12/28/2016 04:43 pm - Alexis Bienvenlie
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset commit:6c83136cd568.

12/31/2016 10:14 am - red sea
thank you

12/31/2016 03:13 pm - Alexis Bienveniie
- Status changed from Resolved to Closed

Files
ar.po 149.5 kB 12/27/2016 red sea
